---
group:
  name: freerdp
  description: ''
  projects:
  - name: freerdp
    description: ''
    mirrorRelease: false
    topic: ''
  - name: remmina
    description: ''
    mirrorRelease: false
    topic: ''
